Android 4.0以上

iOS 5.1以上